Subject: bug#10688: The default mode for Perl should be cperl-mode instead of perl-mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 25 Oct 2012 08:34:06 -0400

> I would say that my personal experience, and that of the people in the more
> active perl community spaces which I have consulted, the stock version of
> cperl-mode included in the emacs distribution is still far superior to the
> default perl-mode.

The main problem is that the cperl-mode code's maintainership has some
problems (poor communication and some disagreements between Ilya and the
Emacs team).

Also, missing from your request is concrete reasons, other than "it
seems to be more popular".

        Stefan